/*
Theme Name: GridStack Child Theme
Description: Customized theme for fathead design
Author: Gregg Tomlinson
Template: gridstack

holla.

*/

@import url("../gridstack/style.css");

/* @group Fonts */
@font-face {
    font-family: 'SteagalRoughRegular';
    src: url('../fonts/SteagalRoughRegular-webfont.eot');
    src: url('../fonts/SteagalRoughRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SteagalRoughRegular-webfont.woff') format('woff'),
         url('../fonts/SteagalRoughRegular-webfont.ttf') format('truetype'),
         url('../fonts/SteagalRoughRegular-webfont.svg#steagal_rough_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'SteagalRoughBold';
    src: url('../fonts/SteagalRoughBold-webfont.eot');
    src: url('../fonts/SteagalRoughBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SteagalRoughBold-webfont.woff') format('woff'),
         url('../fonts/SteagalRoughBold-webfont.ttf') format('truetype'),
         url('../fonts/SteagalRoughBold-webfont.svg#steagal_roughbold') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'SteagalRegular';
    src: url('../fonts/SteagalRegular-webfont.eot');
    src: url('../fonts/SteagalRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SteagalRegular-webfont.woff') format('woff'),
         url('../fonts/SteagalRegular-webfont.ttf') format('truetype'),
         url('../fonts/SteagalRegular-webfont.svg#steagal_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'SteagalMedium';
    src: url('../fonts/SteagalMedium-webfont.eot');
    src: url('../fonts/SteagalMedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SteagalMedium-webfont.woff') format('woff'),
         url('../fonts/SteagalMedium-webfont.ttf') format('truetype'),
         url('../fonts/SteagalMedium-webfont.svg#steagalmedium') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'SteagalMediumItalic';
    src: url('../fonts/SteagalMediumItalic-webfont.eot');
    src: url('../fonts/SteagalMediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SteagalMediumItalic-webfont.woff') format('woff'),
         url('../fonts/SteagalMediumItalic-webfont.ttf') format('truetype'),
         url('../fonts/SteagalMediumItalic-webfont.svg#steagalmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'SteagalBold';
    src: url('../fonts/SteagalBold-webfont.eot');
    src: url('../fonts/SteagalBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SteagalBold-webfont.woff') format('woff'),
         url('../fonts/SteagalBold-webfont.ttf') format('truetype'),
         url('../fonts/SteagalBold-webfont.svg#steagalbold') format('svg');
    font-weight: normal;
    font-style: normal;
	}
/* @end */

img#wpstats{width:0px;height:0px;overflow:hidden}

body {
    font-family: 'SteagalRegular';
	}

/***************Typographic User Values *********************************/

/* Navigation Font */

.sf-menu a {
    font-family: 'SteagalMedium';
	}

/* Slider Caption, Page Title, and Section Title Font */

.pagetitle .title {
font-family: 'SteagalRoughRegular';	}

/* Subtitle Font */
.pagetitle .subtitle {
    font-family: 'SteagalMedium';
	}

h1,
h2,
h3,
h4,
.content h4,
.content h3,
.content h2,
.content h1 {
    font-family: 'SteagalMedium';
	}

.content h5,
.content h6 {
    font-family: 'SteagalMedium';
	}

/* Captions*/

.wp-caption-text, .gallery-caption, .mfp-title {
    font-family: 'SteagalMedium';
	letter-spacing: 2px;
	}

/* Button Fonts */

.button, 
a.button, 
a.more-link, 
.tw-postshortcode a.more-link,
a.tw-button, 
.tw-button, 
#submit, 
input[type='submit'], 
label, 
.detailtitle {
    font-family: 'SteagalRegular';
	letter-spacing: 2px;
	}

/* Tiny Details Font */

h5, h5 a, h4.widget-title {  
    font-family: 'SteagalMedium';
	letter-spacing: 2px;
	}


/* Paragraph Font */

html, body, input, textarea, p, ul, ol, .button, .ui-tabs-vertical .ui-tabs-nav li a span.text,
.footer p, .footer ul, .footer ol, .footer.button, .credits p,
.credits ul, .credits ol, .credits.button, .footer textarea, .footer input, .testimonial p, 
.contactsubmit label, .contactsubmit input[type=text], .contactsubmit textarea, h2 span.date, .articleinner h1,
.articleinner h2, .articleinner h3, .articleinner h4, .articleinner h5, .articleinner h6, .nivo-caption h1,
.nivo-caption h2, .nivo-caption h3, .nivo-caption h4, .nivo-caption h5, .nivo-caption h6, .nivo-caption h1 a,
.nivo-caption h2 a, .nivo-caption h3 a, .nivo-caption h4 a, .nivo-caption h5 a, .nivo-caption h6 a,
#cancel-comment-reply-link {
    font-family: 'SteagalRegular';
	}

/* Header */

.addingtons {
	margin: -10px 10px;
	float: right;
	}
.addingtons p {
	font-family: 'SteagalMedium';
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #555;
}

/* Footer */

.dark {
	padding-top: 50px;
	position: relative;
	padding-bottom: 0;
	margin-bottom: 0;
	background: #565656;
	overflow-x: hidden;
	color: #ccc;
	}

.dark input#s {
	background: #888888;
	color: #fff;
	border-color: #444;
	}
	